# Uses of Enum
org.italiangrid.voms.util.NullListener

Packages that use NullListener
Package
Description
org.italiangrid.voms.util
This package provides utility classes used in other packages.

## Uses of NullListener in org.italiangrid.voms.util

Methods in org.italiangrid.voms.util that return NullListener
Modifier and Type
Method
Description
`static NullListener`
NullListener.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static NullListener[]`
NullListener.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.